boot=/dev/hda
map=/boot/map
install=/boot/boot.b
prompt
timeout=50
message=/boot/message
linear
default="Linux (laptop)"

image=/boot/vmlinuz-2.4.2-2
	label="Linux (laptop)"
	read-only
	root=/dev/hda5
	append="XF86CONFIG=XF86Config-laptop"

image=/boot/vmlinuz-2.4.2-2
	label="Linux (desktop)"
	read-only
	root=/dev/hda5
	append="XF86CONFIG=XF86Config-desktop"

image=/boot/vmlinuz-2.4.2-2
	label="Linux (single)"
	read-only
	root=/dev/hda5
	append="single"

other=/dev/hda1
	optional
	label="S2D restore"

other=/dev/hda2
	optional
	label="Windows 98 SE"
